# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: Qualiteam
moduleName: 'SecurePay (SecureFrame)'
description: 'Secure Pay module integrates your store with SecurePay''s SecureFrame, a simple and flexible method of accepting payments in your store seamlessly via an iFrame.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
